/*Your custom css*/
header nav .nav .mega-content .sub-menu .menu-item{
	width:25%;
}
header nav .nav .mega-content .sub-menu .sub-menu .menu-item{
	width:100%;
}

header nav .nav .mega-content a{
	color: #333 !important;
	padding-top: 0 !important;
    padding-bottom: 0 !important;
}

header nav .nav .mega-content .sub-menu > li > a{
    font-weight: 600 !important;
}
header nav .nav .mega-content .sub-menu.level0 > li > a{
	 text-transform: uppercase !important;
}
header nav .nav .mega-content .sub-menu .sub-menu  li a{
	font-weight: 400 !important;
}
header nav .nav .mega-content .nav-item:hover > a{
	background:none !important;
	color:#ed1b24;
}

.header-bottom form{ margin-bottom:0; }

.hl_img_box .box-inner img{
	width:100%;
}

.item-price ins{ text-decoration:none; margin-left:10px; }
.product-on-sale ins{ color:#f00; }

ul.woocommerce-mini-cart.cart_list li{
	float:left;
	width:100%;
}
ul.woocommerce-mini-cart.cart_list li>a, ul.woocommerce-mini-cart.cart_list li>.quantity{
	float:left;
}
ul.woocommerce-mini-cart.cart_list li>a{
	width:20%;
}ul.woocommerce-mini-cart.cart_list li>a.remove{
	width:5%;
}ul.woocommerce-mini-cart.cart_list li>.quantity{
	width:75%;
	text-align:right;
}
ul.woocommerce-mini-cart.cart_list li>.quantity .name{
	font-weight:bold;
}

.woocommerce-page ul.cart_list li img{
	width: 60px !important;
    height: 60px !important;
    float: left;
    margin-right: 10px;
}

.woocommerce-mini-cart__buttons{ text-align:center; }

.woocommerce-mini-cart__total .woocommerce-Price-amount{ float:right; }

.woocommerce-mini-cart__buttons > a{ 
	display:block; margin:0 auto; 
    background: #F62D3E;
    color: #FFFFFF;
	margin-bottom:10px;
}.woocommerce-mini-cart__buttons > a.checkout{
	color: #474C5F;
    background: #EBEBEB;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #F62D3E;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}

.woocommerce .quantity .qty{ width:auto; padding:0; }

.sidebar .hl_sb_shop .title-head span{
	display:block !important;
	position:static !important;
	font-weight: bold;
}

.woocommerce-products-header .woocommerce-products-header__title{
	padding-top:0;
	margin-top:0;
}

.category-gallery img{ width:100%; }

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{ background-color:transparent; }

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width:100%;
}

.woocommerce span.onsale{ display:none; }

.woocommerce-product-gallery .flex-viewport{
    border: 1px solid #EBEBEB;
}
.woocommerce div.product div.images .flex-control-thumbs{
	margin:0 -15px;
	margin-top:15px;
}
.woocommerce div.product div.images .flex-control-thumbs li{
	padding:0 15px;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
	border: 1px solid #EBEBEB;
}

.entry-summary .price ins{ text-decoration:none; }

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #f62d3e;
}

.woocommerce .entry-summary .quantity .qty{
    height: 32px;
}

.after-title > span{
	display:block;
}

#product-related-sb .woocommerce ul.product_list_widget{
	border: 1px solid #e5e5e5;
}#product-related-sb .woocommerce ul.product_list_widget li:not(:last-child){
	border-bottom: 1px solid #e5e5e5;
	
}#product-related-sb .woocommerce ul.product_list_widget li{
	padding: 15px 6px;
}#product-related-sb .woocommerce ul.product_list_widget li img{
	float: left;
    margin-right: 20px;
    width: 50px;
}#product-related-sb .woocommerce ul.product_list_widget li ins{
	text-decoration:none;
    font-weight: bold;
    margin-left: 5px;
}#product-related-sb .woocommerce ul.product_list_widget li ins, #product-related-sb .woocommerce ul.product_list_widget li del{
	color:#ed1b24;
}#product-related-sb .widget-title{
	position:relative;
}#product-related-sb .widget-title:after{
	position:absolute;
	width:50px;
	height:2px;
	background:#ed1b24;
	left:0;
	bottom:0;
	content:"";
}

.woocommerce-product-details__short-description{
	margin-bottom:10px; 
}

.woocommerce div.product .woocommerce-tabs .panel{
	padding: 0 20px;
    box-shadow: none;
    border: 1px solid #e5e5e5;
}

.woocommerce .woocommerce-ordering select{
	height:34px;
}

.woocommerce-cart-form th, .woocommerce-cart-form td{
	border-left-width:0;
	border-bottom-width: 0;
	border-top-width: 0;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    height: 40px;
}

.hl_side_recent_post  img{ width:70px; height:auto; }

.navigation.pagination{
	float: left;
    width: 100%;
    text-align: right;
	display:block;
}

.navigation.pagination .screen-reader-text{
	display:none;
}
.navigation.pagination .page-numbers .icon{
	width:11px;
	height:11px;
	color: #fff;
	fill:#fff;
}
.navigation.pagination .page-numbers{
	background: #ed1b24;
    color: #fff;
    padding: 5px 10px;
	position:relative;
}

.navigation.pagination .page-numbers:after{
	position:absolute;
	top:45%;
	left:50%;
	transform:translate(-50%,-50%)
}

.navigation.pagination .page-numbers.next:after{
	content:"»";
}

.navigation.pagination .page-numbers.prev:after{
	content:"«";
}

.navigation.pagination .page-numbers.current{
	background: #fefefc;
    color: #000;
    border: 1px solid #6c7c93
}
.error-404{ text-align:center; padding-bottom: 30px; }
.error-404 .page-header{ padding-top:0; margin-top:0; }

header nav .nav-item:not(.has-mega){ position:relative; }
header nav .nav-item:not(.has-mega) .sub-menu.level0{
	display: none;
	padding: 10px 0;
    position: absolute;
    top: 45px;
    left: 0;
    width: 220px;
    background: #e6e7e9;
    z-index: 999999;
}header nav .nav-item:not(.has-mega) .sub-menu .sub-menu{
	display: none;
	padding: 10px 0;
    position: absolute;
    top: 0;
    left: 100%;
    width: 220px;
    background: #e6e7e9;
    z-index: 999999;
}header nav .nav-item:not(.has-mega):hover .sub-menu.level0, header nav .nav-item:not(.has-mega) .sub-menu li:hover .sub-menu{
	display:block;
}.header .header-bottom nav .nav .nav-item:not(.has-mega):hover > a{
	background-color:unset !important;
	color: #91cb33;
}
#nav .nav-item a i{
	padding-left: 5px;
}header nav .nav-item:not(.has-mega) .sub-menu.level0 li a{
	color: #f31b25 !important;
}header nav .nav-item:not(.has-mega) .sub-menu.level0 li{
	width:100%;
}


.nav-cate ul li{
	position:relative;
}.nav-cate ul li a:before{
	content:"-";
	margin-right:5px;
}.nav-cate .sub-menu{
	display:none;
	position:absolute;
	width:220px;
	top:0;
	left:100%;
	background:#91cb33;
	z-index:444;
}.nav-cate ul li:hover .sub-menu{ display:block; 
}.nav-cate .sub-menu a{ color:#fff; 
}.nav-cate ul li.menu-item-has-children:after{
	position: absolute;
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    right: 6px;
    top: 10px;
}.nav-cate ul li:hover, .section_product .mainmenu .nav-cate ul li:hover {
    background: none;
}

.menu-bar-h.nav-mobile-button{
	background:none;
	border:none;
}

#ct-mobile .sub-menu{ display:none; }

#breadcrumbs{ margin-bottom:0; }

#order_review input[type="radio"]{
	position: static;
    opacity: 1;
    background: unset;
    width: auto;
    height: auto;
}#order_review input[type="radio"], #order_review label{ display:inline-block; }

.footer-container .wpcf7-form .wpcf7-submit{
	background: #dd111a;
    color: #fff;
	display: table;
    width: 100%;
}

.item-product{
	border:1px solid #ccc;
	margin-bottom: 20px;
}

.section-news .blogs-content .item-inner{
	border:1px solid #ccc;
	padding-bottom:30px;
	
}.section-news .blogs-content .item-inner .blog-content-inner{ padding-left:15px; padding-right:15px; 
}.section-news .blogs-content .item-inner .blog-image{
	position:relative;
	overflow:hidden;
	margin-bottom: 0 !important;
}.section-news .blogs-content .item-inner .blog-image img{
	transition:all .5s;
}.section-news .blogs-content .item-inner .time-comment{
	position: absolute;
    bottom: 10px;
    right: 15px;
    z-index: 1;
    background: #df3538;
    color: #fff;
    padding: 2px 10px;
    border-radius: 2px;
}.section-news .blogs-content .item-inner:hover img{
	transform:scale(1.1);
}